MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004549ATutorPreferencespublic2010-09-28 09:032011-08-18 13:04
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 
Target VersionFixed in Version2.0.2 
Summary0004549: Apply user-preferred foreground color to border color
DescriptionWhen the user sets the foreground colour in "user preference" page, the same colour should be used as the border colour for buttons, frames, etc.

Also, there are some new css styles added into atutor style sheet. They need to be included into global js template variable "ATutor.users.preferences.user_styles" in jscripts/ATutor.js so the user-preferred content settings can be applied properly to these new styles.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004841)
greg (administrator)
2010-12-20 12:59

border styles added to ATutor.js to change when FG_COLOR changes
Committed revision 10576.
(0005190)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-09-28 09:03 cindy New Issue
2010-09-28 09:03 cindy Affects version => SVN
2010-12-20 10:06 harris Status new => assigned
2010-12-20 10:06 harris Assigned To => greg
2010-12-20 12:59 greg Status assigned => resolved
2010-12-20 12:59 greg Fixed in Version => 2.0.2
2010-12-20 12:59 greg Resolution open => fixed
2010-12-20 12:59 greg Note Added: 0004841
2011-08-18 13:04 greg Note Added: 0005190
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker